Печат на тази страница

Важно за ползвателите на е-услуги на НАП: Нови изисквания към браузърите след 17 февруари

Четвъртък, 09 Януари 2020 12:53

За повишаване на сигурността в обмена на данни между приходната агенция и клиентите и допълнителна защита на информацията, от 17.02.2020 г. всички електронни услуги, предоставяни от Националната агенция за приходите, ще бъдат достъпни единствено чрез използването на криптографски транспортен протокол, версия 1.2 /TLSv1.2./ Този протокол се поддържа от новите версии на най-популярните браузъри, но невинаги се поддържа от по-стари версии на браузъри и операционни системи.

За безпроблемно използване на е-услугите на НАП след 17.02.2020 г. са ви необходими:

  • Компютър с инсталирана операционна система, която е в поддръжка от производителя, с коректно инсталиран софтуер за работа с електронен подпис - Windows 8; 8.1(преустановена стандартна поддръжка на 9 януари 2018 г. с налична разширена поддръжка до 10 януари 2023 г.); Windows 10 (32bit и 64bit), Linux (32bit и 64bit) или OSX (64bit);
  • Web браузър: Internet Explorer/Edge, Google Chrome или Mozilla Firefox в актуални версии, поддържащи TLS 1.2;
  • Java, версия 8.х.

В тази връзка напомняме, че на 14 януари 2020 г. Microsoft спира поддръжката на операционна система Windows 7, което означава, че компютърът ще продължи да работи, но ще стане по-уязвим към рисковете за сигурността и зловреден код, защото вече няма да получавате актуализации на софтуера, включително актуализации за сигурност от Microsoft. Възможно е използването на Windows 7 след средата на януари 2020 г. да доведе до затруднения при използването на електронните услуги на НАП.

Допълнителна информация за изискванията за ползване на е-услугите на приходната агенция можете да получите на телефон 0700 18 700 от 9 до 17,30 ч. на цена според тарифата на съответния оператор.

(Зн)

 

Joomla SEF URLs by Artio